<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.694999694824</MDI>
      <MDI key="STATISTICS_MEAN">6.4749630445551</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.361999511719</MDI>
      <MDI key="STATISTICS_STDDEV">8.7343915293546</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
